<!DOCTYPE html>
<html>

  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!-- Javascript library. Should be loaded in head section -->
    <script src="https://krypton.purebilling.io/static/js/krypton-client/dev/stable/kr-payment-form.min.js" kr-public-key="69876357:testpublickey_DEMOPUBLICKEY95me92597fd28tGD4r5" kr-post-url-success="paid.html">
    </script>

    <!-- theme and plugins. should be loaded after the javascript library -->
    <!-- not mandatory but helps to have a nice payment form out of the box -->
    <link rel="stylesheet" href="https://krypton.purebilling.io/static/js/krypton-client/dev/ext/classic-reset.css">
    <script src="https://krypton.purebilling.io/static/js/krypton-client/dev/ext/classic.js">
    </script>
  </head>

  <body>
    <!-- payment form -->
    <div class="kr-embedded" kr-form-token="DEMO-TOKEN-TO-BE-REPLACED">

      <!-- payment form fields -->
      <div class="kr-pan"></div>
      <div class="kr-expiry"></div>
      <div class="kr-security-code"></div>

      <!-- payment form submit button -->
      <button class="kr-payment-button"></button>

      <!-- error zone -->
      <div class="kr-form-error"></div>
    </div>
  </body>

</html>